services:
  automatic-test-db:
    image: postgres:latest
    ports:
      - 2345:5432
    environment:
      POSTGRES_USER: blogadmin
      POSTGRES_PASSWORD: blog
      POSTGRES_DB: blogdb
      POSTGRES_INITDB_ARGS: '--locale en_US.UTF-8'
    networks:
      - murja_test_network      
  db:
    image: postgres:latest
    ports:
      - 5432:5432
    environment:
      POSTGRES_USER: blogadmin
      POSTGRES_PASSWORD: blog
      POSTGRES_DB: blogdb
      POSTGRES_INITDB_ARGS: '--locale en_US.UTF-8'
    networks:
      - murja_test_network
      
networks:
  murja_test_network:
